/* menu */

header nav {
	float: left;
	/*width: 490px;*/
	margin-left: 85px;		
}

.sf-menu {
	display:block;

}
.sf-menu ul {
	position:absolute;
	top:-999px;
	display:none;
}
.sf-menu li {
	position:relative;
	display: block;

}


.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	z-index:99
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999px;
	display:none;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:100%;
	top:0;
}

ul.sf-menu>li {
	position:relative;
	text-align:center;
	display:block;
	float: left;
}

ul.sf-menu>li:first-child {
	background: none;
}

ul.sf-menu>li a {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight: normal;
	text-transform:uppercase;
	display: block;
	color:#fff;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	padding: 14px 19px 17px; 	
}

ul.sf-menu>li>a>.sf-sub-indicator {
	position: absolute;
	top: 32px;
	left: 50%;
	margin-left: -4px;
	display: block;
	width: 0; 
	height: 0; 
	background: url(../images/sub_indicator.png) no-repeat 0 0;
	width: 9px;
	height: 5px;
}


ul.sf-menu>li.current>a,  ul.sf-menu>li>a:hover, ul.sf-menu>li.sfHover>a {
	background: #08304d;
}

.sf-menu>li>ul {
	width: 155px;
	left: 0px;
	top: 45px;
	background: url(../images/sub_bg.png) 0 0 repeat;
	text-align: center;
	padding: 10px 18px 5px 17px;
}
.sf-menu>li>ul>li {
	display: block;
	text-align: left;
	float: none;
	position: relative;
	line-height: 12px;
	border-top:#1c5e88 1px solid;
}

.sf-menu>li>ul>li:first-child{
	border: none;
}

.sf-menu>li>ul>li:first-child a {
	padding-top: 0 !important;
}

.sf-menu>li>ul>li>a {
	color:#3b85b8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	display: block;
	text-transform: none;	
	padding: 0 !important;
	padding-bottom: 7px !important;
	padding-top: 10px !important;
}

.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover>a {
	color: #fff;
}


.sf-menu>li>ul>li>ul {
	width:155px;
	left:173px !important;
	top: 0px !important;
	text-align: center;
	background: url(../images/sub_bg.png) 0 0 repeat;
	padding: 10px 18px 5px 17px;
}

.sf-menu>li>ul>li>ul>li {
	display: block;
	text-align: left;
	float: none;
	position: relative;
	line-height: 12px;
	border-top:#1c5e88 1px solid;
}

.sf-menu>li>ul>li>ul>li:first-child {
	border: none;
}

.sf-menu>li>ul>li>ul>li:first-child a {
	padding-top: 0 !important;	
}

.sf-menu>li>ul>li>ul>li>a {
	color:#3b85b8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	display: block;
	text-transform: none;	
	padding: 0 !important;
	padding-bottom: 7px !important;
	padding-top: 10px !important;
}

.sf-menu>li>ul>li>ul>li>a>span {
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #414040;
	text-transform: none;	
}

.sf-menu>li>ul>li>ul>li a:hover, ul.sf-menu>li>ul>ul>li>li.sfHover a {
	color: #fff;
}


